.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
#fh{
	color: #000000;
}
.box1{
	display: flex;
	align-items: center;
	margin-top: 10px;
}
.img3{
	width: 20px;
	height: 20px;
}
.box2{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: center;
}
.box3{
	width: 90%;
	margin-top: 10px;
	background-color: white;
	border-radius: 10px;
	overflow: hidden;
	height: 220px;
}
.img4{
	width: 100%;
	height: 80%;
}
.box4{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.box5{
	display: flex;
	align-items: center;
}
.img5{
	width: 20px;
	height: 20px;
}